BODY	{
	margin: 0px;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

input {
	font-size: 8pt;
}

select {
	font-size: 8pt;
}

/* NON-MENU PAGE LINK COLORS */

a:link		{
	color: #993300;
	text-decoration: none;
}

a:visited	{ color: #993300; text-decoration: none; }

a:active	{ color: #993300; text-decoration: none; }

a:hover		{
	color: Gray;
	text-decoration: none;
}

a.under:link		{
	color: #993300;
	text-decoration: underline;
}

a.under:visited	{ color: #993300; text-decoration: none; }

a.under:active	{ color: #993300; text-decoration: none; }

a.under:hover		{
	color: Gray;
	text-decoration: none;
}

/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ FONT: 12px verdana, arial, sans-serif; }
td {
	FONT: 12px verdana, arial, sans-serif;
}

.title		{ FONT: 17px arial, verdana, sans-serif; font-weight: normal }

.subtitle	{ FONT: 14px arial, verdana, sans-serif; font-weight: bold }

.footer		{ FONT: 10px verdana, arial, sans-serif; }

.just 		{ text-align: justify; }

/* HEADER BORDERS */

.maintable	{ border: #000000 1px solid; }


/* BORDERS FOR NEWS PAGE IMAGES AND NEWS TEXT */

.borders		{ border: #000000 1px solid; }

.smalltext		{ COLOR: #996600; FONT: 10px arial, sans-serif; font-weight: normal; }



/* UNDER THE MENU SIDEBAR OPTIONS ( TURN TEXT ON IN THE menu.js ) */

.menuimage	{ margin-top: 0px; margin-bottom: 5px; }

.sidetexttitle 	{
		color: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold;
		border: #666666 1px solid;
		background-color: #F0F0F0;
		}


.sidetext	{
		color: #000000; FONT: 11px arial, verdana, sans-serif;
		font-weight: normal;
		border-bottom: #C0C0C0 1px solid;
		border-left: #C0C0C0 1px solid;
		border-right: #C0C0C0 1px solid;
		background-color: #FFFFFF;
		}


/* LINKS PAGE CODE */


.linksmargin	{ margin: 0px; margin-top: 6px; }

.searchbutton 	{ FONT: 11px arial, verdana, helvetica, sans-serif; }

.searchform 	{
		FONT: 13px arial, verdana, sans-serif;
		background-color: #F6F6F3;
		WIDTH: 120PX;
		HEIGHT: 20PX;
		BORDER: #666666 1px solid;
		}



/* START THE CODE FOR THE MENUS */

.menubackground	{
		background-color: #FFFFFF;
		border-top: #000000 0px solid;
		border-bottom: #000000 0px solid;
		border-right: #C0C0C0 0px solid;
		border-left: #000000 0px solid;
		padding-top: 10px;
		padding-bottom: 5px;
		width: 150px;
		}



.menu		{ font-family: arial, verdana, helvetica, sans-serif;
		  font-size: 8pt;
		  font-weight: normal;
		  letter-spacing: 1px;
		  padding-top: 1px;
		  padding-bottom: 1px;
		  padding-left: 5px;
		  padding-right: 5px;
		  margin-bottom: 8px;
		  margin-right: 0px;
		  margin-left: 0px;
		  width: 150px;
		  cursor:pointer;
		  text-align: left;
		  display: block;
		  line-height: 16px;
		  white-space:nowrap;
		  border: #C0C0C0 1px solid; }


a.menu:link 	{ background-color:#F0F0F0;
		  color: #666666; }


a.menu:visited 	{ background-color:#F0F0F0;
		  color: #666666; }


a.menu:active 	{ background-color:#F0F0F0;
		  color: #666666; }


a.menu:hover 	{
	background-color: #99CCFF;
	color: #000000;
	border: #000000 1px solid;
}
